Apache Struts 2の脆弱性はApache Struts 1にも影響、対策を呼びかけ(ラック) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.18(火)

Apache Struts 2の脆弱性はApache Struts 1にも影響、対策を呼びかけ(ラック) 1枚目の写真・画像

ラック サイバー・グリッド研究所は、Apache Struts 2の脆弱性が、サポート終了のApache Struts 1にも影響することについて注意喚起を発表した。

脆弱性と脅威
影響を受ける可能性のあるバージョン
影響を受ける可能性のあるバージョン

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×